import request from '@/assets/js/utils/request'

// 管理后台保存帮助中心接口格式
export function saveAppHelpCenter(data) {
  return request({
    url: '/bidprocurement/common-app/app/helpcenter/saveAppHelpCenter',
    method: 'post',
    data
  })
}

// 管理后台查询帮助中心列表接口
export function queryAppHelpCenterPage(data) {
  return request({
    url: '/bidprocurement/common-app/app/helpcenter/queryAppHelpCenterPage',
    method: 'post',
    data
  })
}

// 管理后台删除帮助中心接口
export function delAppHelpCenter(data) {
  return request({
    url: '/bidprocurement/common-app/app/helpcenter/delAppHelpCenter',
    method: 'post',
    data
  })
}
